Forms Layouts Permissões Pergunta Blocos PublishPress – Blocos WordPress Advanced Gutenberg: Este pedido foi bloqueado; o conteúdo deve ser publicado em HTTPS.

Um usuário perguntou ?

Eu recebo um erro no meu site

Conteúdo misto: a página em ‘https: // & # 8230Carregado “.. por HTTPS, mas uma folha de estilo indeterminada foi solicitada”http://…… ./wp-content/uploads/advgb/custom_styles.css? veja = 4.9.8 ‘. Esta solicitação foi bloqueada; o conteúdo deve ser publicado em HTTPS.

Como posso resolver isso ??

(@joocommunited)

2 anos, 3 meses atrás

Olá,

Isso não deve acontecer, porque o WordPress lida com o protocolo internamente. Não podemos jogá-lo em nossos domínios https.

Você poderia fornecer um link para uma página com esta pergunta, por favor?

Todo o melhor

(@peterleenders)

2 anos, 3 meses atrás

(@joocommunited)

2 anos, 3 meses atrás

Obrigado pelo link.

Talvez haja uma explicação, mas eu precisaria de algumas informações para confirmá-la.

Este site era sobre o paraíso SSL no início? Você adicionou suporte SSL recentemente, como algumas horas atrás?

Obrigado

(@peterleenders)

2 anos, 3 meses atrás

Eu tive SSL por um ano ou dois.

(@joocommunited)

2 anos, 3 meses atrás

Olá,

Como não posso reproduzir isso, você poderia colocar um ticket no JoomUnited (departamento de cobrança) incluindo uma referência a este post?

Se possível, use o mesmo ID de usuário aqui para identificar sua conta e habilitar o acesso ao suporte do plug-in.

É muito importante que consertemos isso para todos 🙂 Avise-me quando estiver pronto e eu seguirei em frente:

Saúde,

Isto foi útil?

0 / 0

Deixe uma resposta 0

O seu endereço de email não será publicado. Campos obrigatórios são marcados *